#!/bin/bash

# 命令后加入 & ，保持程序后台持续运行
nohup java -jar -Druoyi.name=YJZH_SQ_RESOURCE -Dserver.port=8083 -Dspring.profiles.active=test app.jar >/dev/null 2>&1 &

# 死循环，保持docker前台运行
while [[ true ]]; do
    sleep 1
done
